/**
 * @description 转盘数据
 * @author 邹勇
 */
 export class TurnableData{

    /** 请求数据完成 */
    public dataFinish:boolean = false;

    public leftTimes:number = 2;



    public async init(){
        let data = {};
        // let response = await mk.http.sendRequest('turnable', 'POST', JSON.stringify(data));
        // if (response.errcode != 0) {
        //     return;
        // }
        this.dataFinish = true;
    }
    
    public async draw(){
        let data = {};
        let response = await mk.http.sendRequest('turnable', 'POST', JSON.stringify(data));
        if (response.errcode != 0) {
            return;
        }
    }
}